{
    "editor.tabCompletion": "on",
    "diffEditor.codeLens": true,
    "editor.formatOnSave": true,
    "editor.formatOnPaste": true,
    "editor.defaultFormatter": "esbenp.prettier-vscode",
    "yaml.schemas": {
        "./../../cms/tibi-types/schemas/api-config/config.json": "api/config.y*ml",
        "./../../cms/tibi-types/schemas/api-config/collection.json": "api/collections/*.y*ml",
        "./../../cms/tibi-types/schemas/api-config/field.json": "api/collections/fields/*.y*ml",
        "./../../cms/tibi-types/schemas/api-config/fieldArray.json": "api/collections/fieldLists/*.y*ml",
        "./../../cms/tibi-types/schemas/api-config/job.json": "api/jobs/*.y*ml",
        "./../../cms/tibi-types/schemas/api-config/assets.json": "api/assets/*.y*ml",
        "https://json.schemastore.org/github-workflow.json": "file:///WM_Dev/src/gitbase.de/cms/tibi-docs/.gitea/workflows/deploy.yaml"
    },
    "yaml.customTags": ["!include scalar"],
    "filewatcher.commands": [
        {
            "match": "/api/.*(\\.ya?ml|js|env)$",
            "isAsync": false,
            "cmd": "docker compose -f ${workspaceRoot}/docker-compose-local.yml restart tibiserver",
            "event": "onFileChange"
        }
    ],
    "i18n-ally.localesPaths": ["frontend/locales"],
    "i18n-ally.sourceLanguage": "de",
    "i18n-ally.keystyle": "nested"
}
